package com.zjrs.zwnw.sxgl.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.sxgl.dto.YwltjQueryDTO;

import jakarta.servlet.http.HttpServletResponse;

/**
 * @author chenjiebo
 * @date 2022/12/12 17:01
 **/
public interface YwltjBPO {
    PageResult queryYwltjList(YwltjQueryDTO dto);

    void exportYwltjList(YwltjQueryDTO dto, HttpServletResponse res);
}
